## python-launchpadlib-toolkit 0.2.1

=== debian/changelog ===
python-launchpadlib-toolkit (0.2.1) maverick; urgency=low

  * Fix parameter name in debug routine.
  * First upload to Ubuntu

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 17 Jun 2010 17:21:21 -0700

python-launchpadlib-toolkit (0.2) karmic; urgency=low

  * Add handling of socket.error exceptions, which can be triggered when
    the Launchpad service is unreachable (such as from a busted router).

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 06 Oct 2009 11:19:08 -0700

python-launchpadlib-toolkit (0.1) karmic; urgency=low

  * New revision, split off from arsenal, with ideas brazenly thieved from
    Markus Korn's launchpadlib-shell.
  * debian packaging borrowed/adapted from python-launchpad-bugs

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 29 Sep 2009 16:16:09 -0700
