=== debian/control ===
Source: python-launchpadlib-toolkit
Section: python
Priority: extra
Maintainer: Arsenal Developers <arsenal-devel@lists.launchpad.net>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-central (>= 0.5), python-all-dev (>= 2.5)
Standards-Version: 3.8.3
XS-Vcs-Bzr: https://code.launchpad.net/~arsenal-devel/python-launchpadlib-toolkit/main
XS-Python-Version: all

Package: python-launchpadlib-toolkit
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5), python-launchpadlib
XB-Python-Version: ${python:Versions}
Description: convenience library for launchpadlib
 Classes to manage credentials and access bug information
 in Launchpad using the Launchpad API.
 .
 https://launchpad.net/arsenal/
