## python-launchpadlib-toolkit 0.4.3

=== debian/changelog ===
python-launchpadlib-toolkit (0.4.3) natty; urgency=low

  * distribution: expose current_series
  * milestones: add a new milestones collection
  * distribution: expose all_milestones
  * distribution: expose active_milestones
  * distribution_source_package: convert milestones to launchpad milestones
    in search parameters

 -- Andy Whitcroft <apw@canonical.com>  Mon, 28 Feb 2011 17:10:47 +0000

python-launchpadlib-toolkit (0.4.2) natty; urgency=low

  * Add new script launchpad-service-status which looks to see if
    launchpad is up and running.
  * control: Add dependency on python-feedparser
  * bug_task:
    - add all of the date accessors exported by launchpad
    - add a "setter" property for task Importance

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 09 Feb 2011 16:00:27 -0800

python-launchpadlib-toolkit (0.4.1) natty; urgency=low

  * Added --prefix=/usr to distutils for executable install
    in correct directory, fix ftbfs (LP: #701207)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 10 Jan 2011 21:45:26 +0100

python-launchpadlib-toolkit (0.4) natty; urgency=low

  * Update close-fix-committed-bugs to use lpltk instead of arsenal
  * Restrict example scripts to read-only anonymous access.  This allows
    them to run without needing the user to set up credentials.
  * Add key:value parsing of bug descriptions
  * Improve error handling of auth errors
  * Add example script to print out bugs matching status and date
  * Add several tutorials and simple examples
  * New classes and methods for interacting with bugs

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 23 Dec 2010 20:12:10 -0800

python-launchpadlib-toolkit (0.3.1~lucid) lucid; urgency=low

  * Added --no-compile to distutils

 -- Kamran Riaz Khan <krkhan@inspirated.com>  Sat, 14 Aug 2010 10:45:44 +0500

python-launchpadlib-toolkit (0.3~karmic) karmic; urgency=low

  [Brian Murray]
  * Catch failures to import LPNET_SERVICE_ROOT
  
  [Bryce Harrington]
  * Add scripts/current-ubuntu-series-name: Displays current development
    series for Ubuntu
  * Add scripts/ls-series: Lists all series for Ubuntu
  * Add scripts/find-similar-bugs: Searches for what LP thinks might be
    duplicates of the given bug.
  * Add scripts/close-fix-committed-bugs: Closes all Fix Committed
    bugs (such as when doing a release)
  * Add scripts/ls-assigned-bugs: Lists user's assigned bugs

  [ Kamran Riaz Khan ]
  * Added support for send-attachments-upstream

 -- Kamran Riaz Khan <krkhan@inspirated.com>  Sat, 14 Aug 2010 01:03:41 +0500
