=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: python-launchpadlib-toolkit
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5), python-launchpadlib
+Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5), python-launchpadlib, python-feedparser
 XB-Python-Version: ${python:Versions}
 Description: convenience library for launchpadlib
  Classes to manage credentials and access bug information
