## python-launchpadlib-toolkit 0.5

=== debian/changelog ===
python-launchpadlib-toolkit (0.5) precise; urgency=low

  * Add Specification class
  * Add gravity() - heuristic for identifying bugs of interest
  * Add releases() - list of Ubuntu releases the bug is confirmed affecting
  * Add some basic tests
  * Transition to DHPython2

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 09 Feb 2012 09:13:42 -0800

python-launchpadlib-toolkit (0.4.5) precise; urgency=low

  * bug_tasks: provide filters to constrain type of bug tasks being iterated.
  * bug_task: upstream product
  * person: retrieve list of non-hidden email addresses
  * Add support for credentials_file management.
  * Add an optional mechanism to check comments before adding a new one
  * Add filters to the BugTasks object.
  * Add type checking for Launchpad objects and collections
  * Add several more properties and attributes
  * Add caching of codenames for supported / stable distro series
  * Fix various bugs

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 24 May 2011 12:08:31 -0700

python-launchpadlib-toolkit (0.4.4) natty; urgency=low

  * service:  support the qastaging server
  * bug_task: expose upstream_bug_tracker
  * person: provide email addresses
  * person: karma
  * bug: return age of various bug items
  * ...plus a couple handful's of bug fixes

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 08 Apr 2011 19:36:56 -0700
