=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: python
 Priority: extra
 Maintainer: Arsenal Developers <arsenal-devel@lists.launchpad.net>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-central (>= 0.5), python-all-dev (>= 2.5)
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5), python-all-dev (>= 2.6.6.3~)
 Standards-Version: 3.8.3
 XS-Vcs-Bzr: https://code.launchpad.net/~arsenal-devel/python-launchpadlib-toolkit/main
-XS-Python-Version: all
 
 Package: python-launchpadlib-toolkit
 Section: python
