## python-launchpadlib-toolkit 1.0

=== debian/changelog ===
python-launchpadlib-toolkit (1.0) precise-proposed; urgency=low

  * launchpad-service-status: Backport fix from lpltk 2.x (commit #149) to
    check blog screenscrape results.  This tool determines if there is a
    launchpad outage by examining the launchpad blog at
    http://blog.launchpad.net/category/notifications/feed.  It can happen
    there are no outages listed, in which case outage_start and outage_end
    will be undefined.  Don't attempt to test against these parameters if
    this is the case.
    (LP: #988312)
  * Fix breakage caused by change in wadllib's date handling.  In the past
    launchpadlib would return actual date objects but now it returns unicode
    timestamps.  Add fix_time() routine to work around this problem.  
    Otherwise all lpltk-using scripts will fail to run.  Idemptontly, provide
    functionality in o2str to convert real datetimes into timestamps.
  * Fix breakage caused by Launchpad not providing __len__ any more.  This
    was dropped by Launchpad to resolve some timeout issues they were
    having.  Length counts are now provided by dedicated properties.
    Switch to using them.
  * Fix inclusion of missing 'iso-tracker' tag in gravity calculation.
  * Add to_dict() routines to bug and bug_task to help for generating JSON.
  * Add team functionality for determining subbed packages and parent team.
  * New script for searching inside attachments of a package's bugs.
  * Cleanup a stray build/ directory.
  * Add some tests.
  * setup.py, debian/control:  Define package pre-requisites.
  * Increment version number to 1.0 (stable release), as per UDS-Q session
    decision.  All changes on the 1.x branch will be stable bug fixes
    henceforth.

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 18 May 2012 12:22:04 -0700
