## python-launchpadlib-toolkit 2.2

=== debian/changelog ===
python-launchpadlib-toolkit (2.2) quantal; urgency=low

  * Add TKCollection abstract base class
  * Add TKEntry abstract base class
  * Add BugWatch wrapper class
  * Add uri() to several classes to get the self_link
  * distribution.py: Handle undefined series
  * LaunchpadService.py:
    - Deprecate person(); users should switch to get_person() now
    - Make API more consistently return TK objs rather than LPL ones
    - Add get_team_participants()
  * bug_task.py / bug_tasks.py:
    - Enable filtering the list of bugs in various ways
    - Check person existance before use
    - Add is_complete_upstream()
    - Add set_filter_importance_length()
  * bug.py / bugs.py:
    - Add age_latest_patch()
    - Fix timezone comparison error
  * message.py / messages.py:
    - Enable filtering the list of messages in various ways
    - Add routine to return list of poster names for message collections

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 22 Aug 2012 11:25:46 -0700

python-launchpadlib-toolkit (2.1) quantal; urgency=low

  * New upstream release
    - Update reports to include quantal and other recent version info
    - Quell more error messages due to launchpad goofs
    - Disable use of json-pickle for now (nothing is using it yet)
    - Generate API docs via Makefile
    - Allow sorting by dupe count in reports
    - New utouch-report-improvements script
    - New most-duplicates script
    - Clear out remainder of contribs dir
  * debian/rules:
    - Switch to using dh_python2

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 07 Jun 2012 13:41:28 -0700

python-launchpadlib-toolkit (2.0) quantal; urgency=low

  * json_check: New script to validate JSON files, including launchpadlib
    cache files.

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 18 May 2012 12:35:59 -0700
