## python-launchpadlib-toolkit 2.3

=== debian/changelog ===
python-launchpadlib-toolkit (2.3) raring; urgency=low

  [Brendan Donegan]
  * Add lp-file-bug script

  [Bryce Harrington]
  * launchpad-service-status: Handle additional date formats
    (LP: #1041902)
  * Add support for querying publishing information about source packages
  * Add routine to get the subscribed DistributionSourcePackages
  * Add property to provide the primary archive
  * Add lookup of the current testing series (for Debian)
  * Catch ElementTree exceptions, usually caused by cache corruption

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 02 Jan 2013 18:51:13 -0800
