=== debian/control ===
Source: python-launchpadlib-toolkit
Section: python
Priority: extra
Maintainer: Arsenal Developers <arsenal-devel@lists.launchpad.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-all,
 python-distutils-extra (>= 2.28),
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~arsenal-devel/lpltk/2.x

Package: python-launchpadlib-toolkit
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python (>= 2.4),
 python-launchpadlib,
 python-feedparser
XB-Python-Version: ${python:Versions}
Description: convenience library for launchpadlib
 Classes to manage credentials and access bug information
 in Launchpad using the Launchpad API.
 .
 https://launchpad.net/lpltk
